Errors

all_prereq_is_indexed
runtime_requires Wx::Perl::Dialog (0.04) is not indexed
meta_yml_conforms_to_known_spec
License '<undef>' is invalid (license) [Validation: 1.3];Missing mandatory field, 'license' (license) [Validation: 1.3]